image: registry.gitlab.com/xxllnc/zaakgericht/zaken/libraries/zsnl-p5-bttw_tools:latest
stages:
    - test

before_script:
    - "cpanm --installdeps ."
    - "perl Makefile.PL"

test:
    script:
        - "make test"
